RubyGems Navigation menu

oldskool-gcse 0.0.7

description: Google Custom Search plugin for Oldskool

Gemfile
          gem 'oldskool-gcse', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install oldskool-gcse
  
  
  
  
  
  
  

Total downloads 6,036

For this version 174

Show all versions (7 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.7 - September 10, 2014 (5 KB)
  2. 0.0.6 - April 5, 2012 (5 KB)
  3. 0.0.5 - January 30, 2012 (5 KB)
  4. 0.0.4 - January 30, 2012 (5 KB)
  5. 0.0.3 - January 15, 2012 (5 KB)
Show all versions (7 total)

Runtime Dependencies: